/*  
Theme Name: The Intergalactic Nemesis
Description: Designed by <a href="http://www.zocalodesign.com">Zocalo Design</a> built by <a href="http://www.deborahlykins.com">Deborah Lykins Photography & Design</a>.
Author: Deborah Lykins
Author URI: http://www.deborahlykins.com
Template: canvas
Version: 2.5
*/

@import url("../canvas/style.css");

ul#top-nav {
left: 2%;
}

.entry blockquote {
padding:0;
}

.bqname {
font: normal 14px/1.5em 'Droid Sans', arial, sans-serif !Important;
}

#ccsubscribe  input.submit {
    padding: 2.5px 15px;
}

.woocommerce_message, .woocommerce-message {
background-color: #fafafa !important;
}

#ccsubscribe form {
height: 90px;
}

.entry blockquote p {
font-style: italic;
font-family: "ff-tisa-web-pro",serif;
color: #ebbd42;
font-weight: 400;
/* margin-bottom: 0;*/
font-size: 17px;
line-height: 1.1em;
}

aside#sidebar {
    border-right: 1px solid #dbdbdb;
}

blockquote.ing_test p {
    margin-bottom: 0;
}

strong {
font-family: "droid-sans";
}

body.page-id-34 .threecol-two.last:before {
    content: "";
    width: 1px;
    background: #dbdbdb;
    height: 1000px;
    position: absolute;
    top: 6px;
    left: -27px;
}

body.page-id-34 .threecol-one {
width: 29.66%;
margin-right:5%;
}

.entry blockquote:before {
display:none;
}

#loopedSlider a.flex-prev span,
#loopedSlider a.flex-next span {
display: none;
}

.slider-pagination {
margin-bottom:0;
opacity: 1;
top: -41px;
position: relative;
}

#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
margin: 0 0 20px 0;
}

#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a:hover, .slider-pagination li a:hover {
background: #b29e43;
border-color: #fff;
}

#loopedSlider .pagination li.current a, #loopedSlider .flex-control-nav li .flex-active, .slider-pagination .flex-active a {
background: #b29e43;
border-color: #fff;
}

#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a {
width: 8px;
height: 8px;
border: 2px solid #fff;
background: #d46730;
}

#loopedSlider .pagination li, #loopedSlider .flex-control-nav li, .slider-pagination li {
display: inline-block;
margin: 0 4px;
}

h1 {
    font-size: 28px !important;
}
h2 {
    font-size: 24px !important;
}

div.ingsubhead {
font-size: 18px;
margin-bottom: 15px;
}

div#stardiv {
    position: absolute;
    width: 100%;
    top: 50px;
    height: 150px;
    left: 0
} 
div#ingstar {
    position: relative;
    top: 10px;
}

#ingstar img {
    float: right;
    position: relative;
    z-index: 8889;
    right: -25px;
}


h1, h2, h3, h4, h5, h6 {
font-family: "bello-caps", Helvetica, Roboto, Arial, sans-serif !important;
font-weight: normal;
}

.page-title, .post .title, .page .title {
font-family: "bello-caps", Helvetica, Roboto, Arial, sans-serif !important;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
margin:0;
line-height: 1;
}

/* .page .title {
    display: none;
} */

/* h1.title.entry-title {
    display: none;
} */

body.page h1.title.entry-title {
    display: none;
}

/* Footer */

div#copyright {
    float: none;
    margin-top: 20px;
}
div#credit {
    float: none;
}
footer#footer {
    text-align: center;
}

#credit p {
    font-family: "refrigerator-deluxe",sans-serif;
    color: #afb9c7;
    letter-spacing: .25px;
    font-size: 12px;
}

#credit a {
    color: #afb9c7;
}

.woo-sc-hr, .woo-sc-divider {
margin-bottom: 25px !important;
padding-top: 10px !important;
}

#logo {
max-width: 100%;
width: 350px;
float: none;
margin: auto;
}

ul.nav li a {
color: #f2efd7;
font-family: 'bello-caps';
font-size: 23px;
text-shadow: -2px 2px 3px #993A08;
}

#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
background: transparent;
color: #f2efd7;
text-shadow: -2px 2px 3px #993A08;
font-size: 2em;
top: .25em;
}

#navigation h3 {
display: none;
}

#top ul.nav li a {
padding-top: 0.2em !important;
padding-bottom: 0em !important;
font-size: 18px !important;
}

@media only screen and (max-width: 999px) and (min-width: 920px){
ul#top-nav {
left: 12%;
}
}

@media only screen and (max-width: 920px) and (min-width: 820px){
ul#top-nav {
left: 10%;
}
}

@media only screen and (max-width: 819px) and (min-width: 795px){
ul#top-nav {
left: 5%;
}
}

@media only screen and (max-width: 794px) and (min-width: 768px){
ul#top-nav {
left: 3%;
}
}

 @media only screen and (min-width: 1000px) {

ul#top-nav {
left: 2%;
}

#top ul.nav li a {
padding-top: 0em !important;
padding-bottom: 0em !important;
font-size: 23px !important;
}

#top .col-full {
    max-width: 1000px;
}
}









@media only screen and (min-width: 768px) {

.entry table tbody th {
width: 35%;
}

#ccsubscribe input.submit {
padding: 2.5px 15px;
position: relative;
top: -25.5px;
}

#ccsubscribe form {
    height: 65px;
}

#ccsubscribe  input[type="text"] {
    float: left;
}

.menu-item {
    height: 36px;
}

/* li#menu-item-170 {
    display: none;
}*/

#main-nav .menu-item:before {
    content: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navborder.png);
    float: left;
}

#main-nav .menu-item:last-child:after {
  content: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navborder.png);
  right: 0;
  position: absolute;
  top: 0;
}

#top ul.nav li a:hover, #top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a, #top ul.nav li.sfHover, #top ul.nav li ul, #top ul.nav > li:hover {
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navroll.jpg) !important;
background-position: 0 0;
    background-size: contain !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navroll.jpg);
background-position: 0 0;
    background-size: contain;
}

.current-menu-item {
    background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navroll.jpg);
    background-position: 0 0;
    background-size: contain;
}

ul.nav li a {
font-size: 30px;
}


div#stardiv {
    top: 0;
}

#logo {
max-width: 100%;
width: 534px;
float: none;
margin: auto;
}

 ul#top-nav li:before {
    content: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navborder.png);
    float: left;
}

ul#top-nav li:last-child:after {
  content: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navborder.png);
  right: 0;
  position: absolute;
  top: 0;
}

#main-nav {
clear: left;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
left: 12%;
text-align: center;
}

/* .nav li {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
right: 50%;
} */

/* div#ingstar {
    position: absolute;
    right: 0;
    top: 11px;
} */

/* #ingstar img {
    width: 75%;
    height: 75%;
} */

ul#top-nav li {
    position: initial;
}


/* div#loopedSlider {
    z-index: -1;
}*/

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
font-family:'bello-caps', arial, sans-serif !important;
text-shadow: -2px 2px 3px #993A08;
}

ul.nav li a {
padding: .05em .65em 0 !important;
}

/* #top ul.nav li a {
padding-top: 0.25em !important;
padding-bottom: 0.25em !important;
font-size: 23px !important;
} */




#navigation {
position: relative;
}

#nav-container #navigation {
background: transparent !important;
}

}

#header-container {
background-size: cover;
background-position: top center; 
max-height: 193px;
height:193px
}

#header {
z-index: 8888;
}

body.full-width #top {
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/menubackshort1.jpg) !important;
/* height: 32px; */
background-size: contain;
box-shadow: 0px 4px 15px #121212;
position: absolute;
left: 0;
width: 100%;
bottom: 110px;
/* overflow-x: hidden; */
}

#nav-container {
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/menubackshort1.jpg) !important;
background-position: 0, 0;
max-height: 38px;
height: 38px;
background-size: contain !important;
box-shadow: 0px -1px 15px #121212;
}

/* ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: #C73300;
} */


/* #main-nav {
clear: left;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
left: 50%;
text-align: center;
} */

/* .nav li {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
right: 50%;
} */

.nav li:hover, .nav li.hover {
position: relative;
}
.nav li ul li {
left: 0;
}

#inner-wrapper {
background: #fff;
}

body.home #inner-wrapper {
background: transparent;
}

#footer-container {
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/ingfooter.jpg);
}

body.home div#content {
    display: none;
}

body.home #loopedSlider {
margin-bottom: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
height: auto;
padding: 0; 
border: 0;
background: transparent;
background:transparent;
box-shadow: -5px 5px 8px #aaa;
}

div.pp_content {
height: auto !Important;
}

div.pp_default .pp_content_container .pp_details {
margin-top: 5px;
position: absolute;
top: -23px;
right: 0;
}

div.pp_default .pp_content_container .pp_right {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_y_o.png) top right repeat-y !important;
}

div.pp_default .pp_top .pp_middle {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_x_o.png) top right repeat-y !important;
}

div.pp_default .pp_top .pp_middle {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_x_o.png) top left repeat-x !important; 
}

div.pp_default .pp_content_container .pp_left {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_y_o.png) -7px 0 repeat-y !important;
}

div.pp_default .pp_bottom .pp_middle {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_x_o.png) bottom left repeat-x !important;
}

div.pp_default .pp_top .pp_left {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_o.png) -78px -93px no-repeat !important;
}

div.pp_default .pp_bottom .pp_left {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_o.png) -78px -127px no-repeat !important;
}

div.pp_default .pp_bottom .pp_right {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_o.png) -112px -127px no-repeat !important;
}

div.pp_default .pp_top .pp_right {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_o.png) -112px -93px !important;
}

div.pp_default .pp_close {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/sprite_o.png) 2px 1px no-repeat !important;
}

div.pp_default .pp_content, div.light_rounded .pp_content {
background-color: #ff9933 !important;
}

#nav-container #navigation {
background: url(https://theintergalacticnemesis.com/wp-content/themes/intergalactic/images/navbacko.jpg) repeat;}


.nav-toggle {
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/menubackshort1.jpg) !important;
background-position: 0 0;
/* background-repeat: repeat-x; */
background-size: contain;
}

@media only screen and (max-width: 768px) {
#navigation ul {
margin-bottom: 0;
}

#logo {
top: 15px;
position: relative;
}

div#stardiv {
display: none;
}

}

.ingteam .woo-sc-hr {
    padding: 0;
    margin-bottom: 7px !important;
}
.ingteam .twocol-one {
    margin-bottom: -3px;
}

.ingteam br {
display: none;
}

.gform_body {
    float: left;
    width: 50%;
}
.gform_footer.top_label {
   /*  float: right; */
    clear: none;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 85%;
}

.gform_wrapper .gform_footer {
padding: 0;
margin: 0;
}

input#gform_submit_button_1 {
padding: 0 15px;
}

input#input_1_1 {
    padding: 6px;
}
div#gform_wrapper_1 {
    margin-bottom: 0;
}

.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
    color: #6475a2 !important;
}

input#gform_submit_button_1 {
    font-family: "bello-caps";
    font-size: 1.em;
    letter-spacing: 1px;
    font-style: normal;
    text-shadow: -1px 1px 1px #333;
}

a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
font-family: "bello-caps";
    font-size: 1.em;
    letter-spacing: 1px;
    font-style: normal;
    text-shadow: -1px 1px 1px #333;
}

#comments h3,
#respond h3 {
color: #6475a2;
}

#comments .comment .reply a {
color: #fff !important;
}

.entry .wp-caption {
    border: 0;
    background: transparent;
}
p.wp-caption-text {
    padding-top: 15px !important;
}

p.wp-caption-text {
font: normal 10px/1em 'Droid Sans', arial, sans-serif !Important;}

.entry .wp-caption img {
padding: 0;
}

button.fa.fa-search.submit {
    width: 24px;
}

#text-3 img {
    vertical-align: middle;
}

.widget ul {
list-style-type: none;
}
#recent-posts-2 li {
    margin-bottom: 15px;
}

@media only screen and (min-width: 980px) {
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 29.7%;
padding-right: 20px;
}
}

@media only screen and (min-width: 1277px) {
body.home #loopedSlider {
min-height: 566px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1276px){
body.home #loopedSlider {
min-height: 300px;
}
}

@media only screen and (max-width: 350px) {
.page-template-template-blog-php img.woo-image.thumbnail.alignleft {
float: none;
}
}

@media only screen and (max-width: 785px) {
#nav-container {
height: 0px;
}
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: transparent;
color: #f2efd7;
background-image: url(https://theintergalacticnemesis.com/wp-content/uploads/2014/07/navroll.jpg);
background-position: 0 0;
background-size: contain;
}